# holzleitner_api.model.DeliveryNote

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**authorCarId** | **String** | Fahrzeug, falls bekannt — nullable bis das Backend Cars verwaltet. | [optional] 
**authorPersonalnummer** | **int** | Personalnummer des Akteurs (aus dem JWT). Pflicht. | 
**createdAt** | [**DateTime**](DateTime.md) |  | 
**deliveryId** | **String** |  | 
**id** | **String** |  | 
**imageAttachment** | **String** | Referenz auf einen Bild-Anhang (z. B. Object-Storage-Key/URL). | [optional] 
**text** | **String** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


